﻿/*start-mspnew*/
@font-face {
    font-family: "MyriadPro-Regular";
    src: url("fonts/MyriadPro-Cond.otf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MyriadPro-Bold";
    src: url("fonts/MyriadPro-BoldCond.otf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MyriadPro-Light";
    src: url("fonts/MyriadPro-LightCond.otf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MyriadPro-SemiBold";
    src: url("fonts/MyriadPro-SemiboldCond.otf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MyriadPro-Black";
    src: url("fonts/MyriadPro-BlackCond.otf");
    font-style: normal;
    font-weight: normal;
}
.top-nav a{
	/*text-transform: uppercase;*/
}
/*.top-nav {
    background-image: url('/bitrix/templates/main//images/menu_ng.png');
}*/
.breadcrumps a:after{
	margin-right: 4px;
}
.text-content .right-content p{
    font: 16px MyriadPro-Regular;
    color: #373e48;
    line-height: 24px;
    margin-bottom: 20px;
}
.text-content .right-content{
    font: 16px MyriadPro-Regular;
    line-height: 24px;
    margin-bottom: 20px;
    text-decoration:none;
}
.text-content .right-content .personal-slider .item p {
    display: block;
    font: 14px MyriadPro-Regular;
    color: #808080;
    padding-left: 30px;
    margin-bottom: 5px;
    min-height: 33px;
}
.page-h .txt-h-1{
    padding-left: 220px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin-bottom: 0;
	padding-bottom: 15px;
} 

.page-h .txt-h-1.text-left{
    text-align: left;
}
.doc-item.cases-item img{
	width:50px;
}
.text-content p.bold{
	font: 16px MyriadPro-Regular;
	font-weight: bold;
    color: #373e48;
    line-height: 24px;
    margin-bottom: 20px;
}
.text-content p.forum-head{color: white;}
.text-content p{
    font: 16px MyriadPro-Regular;
    color: #373e48;
    line-height: 24px;
    margin-bottom: 20px;
}
.text-content .doc-item{
    margin-right: 5px;
}
.blagodarnosti.text-center .review-item{
    background: rgba(0, 0, 0, 0) url("/img/opinions-frame.png") no-repeat scroll 50% 0;
    padding: 9px 0 0;    
    height: 260px;    
    overflow: hidden;
}
.blagodarnosti .btn.blag-btn{
	color: #fff;
}
.blag-row.blag-row-1{
	margin-top:30px;
}
.mod_table td {
    font: 16px MyriadPro-Regular;
    color: #373e48;
    line-height: 24px;
    padding: 10px;
}
.b-p_search.btn, .rgo_search.btn{
	margin-left:0px;
}
.callback.b-p .input-inner, .callback.rgo .input-inner{
    width: 100%;
}
.callback.b-p .btn,.callback.rgo .btn{
    padding: 7px 25px;
} 
.doc-item.rgo .p-1{
	font-weight:bold !important;
}
.doc-item.rgo .txt{
	margin-left:0;
}
#captcha_word {
    float: right;
    margin-right: 5px;
}
.bank-list .doc-item .txt{
	margin-left: 5px;
}
.bank-list .doc-item{
    width: 245px;
}
.cases-item .p-2 {
    font: 16px MyriadPro-Regular !important;
    color: #0467ab !important;
}
.cases-item .p-1 {
    font: 16px MyriadPro-Regular !important; 
    color: #383f49 !important; 
    margin-bottom: 5px !important;
	height: 65px;
}
.text-content .txt-h {
    font: 24px MyriadPro-Regular !important;
}
.text-content .doc-item .p-1 {
    height: auto;
}
.top-quotes{
    background: none;
    padding-top: 0;
}
.top-quotes .inSection{
    background: url(/local/dist/css/../images/flag_top.png) no-repeat;
    background-size: 1400px 106%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; 
}
.top-quotes .quote-bl {
    width: 50%;
    float: none;
    padding: 20px;
}
.banners .inSection:before {
    content: '';
    background-color: #fff;
    width: 100%;
    height: 200px;
    display: inline-block;
    position: absolute;
    top: -20px;
}
.banners .inSection:after {
    content: '';
    background-color: #fff;
    width: 100%;
    height: 200px;
    display: inline-block;
    position: absolute;
    bottom: -20px;
}
@media screen and (max-width: 750px) {
    .top-quotes .inSection {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.callback .input-inner input[type="text"]{
	height: 30px; 
}
.form-table.data-table{
	font: 16px MyriadPro-Regular;
}
table.imu-table td, table.imu-table th {
    border: 1px solid #d6d6d8;
    padding: 15px 20px;
    text-align: left;
}
.tabs li a{
	text-decoration: none;
}
.tab_control .tab_item .txt p{
	line-height: normal;
}
.tab_control .tab_item.active .txt a{
	line-height: normal;
	text-decoration: none;
    color: #fff;
}
.tab_control .tab_item .txt a{
	line-height: normal;
	text-decoration: none;
    color: #333334;
}
.big-download-block p{
    font: 24px MyriadPro-Regular !important;
    color: #333333 !important;;
}
.portf-slider .item p{
    font: 12px MyriadPro-Regular !important;
    color: #0566aa !important;
    text-decoration: underline !important;
}
.portf-slider .col{
	margin: 0 5px;
}
 /*.button{
  /*font: 15.07px MyriadPro-Regular; */
    /* color: #fff; */
    /* background-color: #0566aa; */
    /* text-decoration: none; */
    /* display: inline-block; */
    /* padding: 10px 25px; */
/*} */
.data-table td:first-child{
	font-weight:bold;
}
.data-table td{
	border:0 !important;
	padding: 10px 10px !important;
	font: 16px MyriadPro-Regular;
}
.data-table {
	width:100%;
}
.data-table td input[type="text"]{
	width: 290px;
	height: 30px;
	border: 1px solid #d9d9d9;
}
.data-table td input[type="radio"]{
	float:left;
	margin-top: 4px;
}
.data-table td label{	
	float:left;
}
.data-table td label span{
	margin-right: 25px;
}
.data-table tr.options-rows{
	display: none;
}
.inner-div{
	display:inline-block;
	width:80%;
}
.outer-div{
	text-align:center;
	display:block;
	width:100%;
}


/*Программы обучения*/
.image_links{
	display: block;
	width: 80px; /*100px;*/
	height: 110px; /*143px;*/
	position: absolute;
}
.i_l1 {
	margin-top: 311px;
	margin-left: 162px;
}
.i_l2 {
	margin-top: 311px;
	margin-left: 296px;
}
.i_l3 {
	margin-top: 311px;
	margin-left: 410px;
}
.i_l4 {
	margin-top: 311px;
	margin-left: 544px;
}
.i_l5 {
	margin-top: 487px;
	margin-left: 93px;
}
.i_l6 {
	margin-top: 487px;
	margin-left: 224px;
}
.i_l7 {
	margin-top: 487px;
	margin-left: 355px;
}
.i_l8 {
	margin-top: 487px;
	margin-left: 486px;
}
.i_l9 {
	margin-top: 663px;
	margin-left: 15px;
}
.i_l10 {
	margin-top: 663px;
	margin-left: 151px;
}
.i_l11 {
	margin-top: 663px;
	margin-left: 291px;
}
.i_l12 {
	margin-top: 663px;
	margin-left: 416px;
}
.i_l13 {
	margin-top: 663px;
	margin-left: 557px;
}
.i_l14 {
	margin-top: 663px;
	margin-left: 691px;
}
.i_l15 {
	margin-top: 487px;
	margin-left: 617px;
}
/*Конец программы обучения*/
.done_docs{
	width:100%;
}
.tab_control .tab_item.active p{
	color:#fff;
}
.callback .input-inner input[type="password"]{
    width: 290px;
    height: 30px;
    border: 1px solid #d9d9d9;
}
select{
	font: 16px MyriadPro-Regular;
    color: #333333;
    width: 235px;
    height: 40px;
    padding-left: 10px;
    border: 1px solid #bcbdc0;
    
    -webkit-appearance: none;
    background-image: url('/local/dist/images/kalendar-bott.png');
    background-position: 210px center;
    background-repeat: no-repeat;
    line-height: 1em;
    /* for FF */
    -moz-appearance: none;
    text-indent: 0.01px; 
    text-overflow: '';
    /* for IE */
    -ms-appearance: none;
    appearance: none!important;
    
    margin-bottom: 15px;
}
select::-ms-expand {
    display: none;
}
.data-table th {
    border: 0 !important;
    padding: 10px 10px !important;
    font: 16px MyriadPro-Regular;
}
textarea {
    width: 290px;
    height: 100px;
    border: 1px solid #d9d9d9;
}
#title-here{
    font: 24px MyriadPro-Regular;
}
.text-content .support-type.rightbar .type-wrap a.item {
	display: none;
    width: 100%;
    margin: 0 0 !important;    
}
.support-type.rightbar .type-wrap .item-1 .img {
    background: url(/local/dist/images/help-ico-1-hov.png) no-repeat;
    background-position: center;    
}
.support-type.rightbar .type-wrap .item-2 .img {
    background: url(/local/dist/images/help-ico-2-hov.png) no-repeat;
    background-position: center; 
}
.support-type.rightbar .type-wrap .item-3 .img {
    background: url(/local/dist/images/help-ico-3-hov.png) no-repeat;
    background-position: center; 
}
.support-type.rightbar .type-wrap .item-4 .img {
    background: url(/local/dist/images/help-ico-4-hov.png) no-repeat;
    background-position: center;
}
.support-type.rightbar .type-wrap .item-5 .img {
    background: url(/local/dist/images/help-ico-5-hov.png) no-repeat;
    background-position: center;    
}
.dop_info.up{
	bottom:21px;
	font:13px MyriadPro-Regular;
	padding: 0 4px;
}
.dop_info.bot{
	bottom:0px;
	font:13px MyriadPro-Regular;
	padding: 0 4px 4px 4px;
}
.NewsCalOtherMonth{background-color:#fff;}
.NewsCalWeekend{background-color:#fff;}
.NewsCalOtherMonth .num-day{color:#d9d9d9;}
.NewsCalWeekend .num-day{color:#a1bfe0;}

.kalendar-date-control .current p{
    text-align: center;
    font: 30px MyriadPro-Bold;
}
.kalendar-date-control .current p:after{
	content:'';
}
.tab_control .inner-tabs{display:none;}
.category_control .item{cursor:pointer;border-bottom: 4px solid transparent;}
.category_control .item:hover{border-bottom: 4px solid #0566aa;}
.tab_control2 .tab_item label{cursor:pointer;padding: 4px 15px;}
.tab_control2 .tab_item:hover{background-color:#0566AA;color:#fff;}
.tab_control .tab_item{padding:0;min-height:0;}
.filter-wrap .list-img li{float:left;}
.filter-wrap .list-img img{margin-right:1px;}
.filter-wrap table td{vertical-align:middle;}

.video-item-caption {
    text-align: center;
    float: right;
    width: 100%;
    margin-top: -25px;
    margin-bottom: 20px;
}

.numbers_and_facts .inSection .text a{
	text-decoration: none;
	color: #000;
}
/*end-mspnew*/


.er_ask{
	border: 1px solid red !important;
}
.ask_ok{
	color: green !important;
}
.wrap ul li .menu-table a[href='/products/']{
	background: #0f74bc !important;
	color: #ffffff !important;
	text-shadow: none !important;
	font-weight: bold;
    text-decoration: underline;
}
.wrap ul li.active .menu-table a{
	background: #E7F5FE !important;
	color: #0f74bc!important;
	text-shadow: none !important;

}
.menu ul li.active .ico-home {
background-position: 0 0;

}

.i_table_per {
    width: 100%;
    margin-top: 30px;
}
.i_table_per td {
    padding: 7px; 
}
.i_socshare {
    float: right;
    margin-left: 18px;
}
.i_socshare a {
float: left;
height: 16px;
line-height: 16px;
padding: 2px 3px 2px 2px!important;
cursor: pointer;
text-align: left;
text-decoration: none!important;
}
/*форма*/
.bg_dark{
	background: url(images/bg.png) 0 0 repeat !important;
	position: absolute;
	width: 100%;
	z-index: 2000;
	display: none;
}

.f_findError{
	width: 500px;
	background: #fff;
	position: absolute;
	z-index: 2200;
	min-height: 200px;
	left: 50%;
	margin-left: -250px;
	display: none;
	border-radius: 5px;
	padding: 35px;
	border: 1px solid #7f7f7f;
}
.f_findError h2{
	text-align: center;
}
.close_f, .close_error{
	background: url(images/close_f.png) 0 0 no-repeat !important;
	position: absolute;
	width: 16px;
	height: 16px;
	top: 12px;
	right: 12px;
	cursor: pointer;
}
.f_title{
	font-size: 30px;
	color: #333;
	display: block;
	margin: 0 0 20px 0;
}
.f_subtitle{
	color: #333;
	font-size: 22px;
	line-height: 30px;
	width: 750px;
	display: block;
	margin-bottom: 15px;
}

#rel_cap{
	float: left;
	margin: 10px 0 0 20px;
	width: 202px;
	height: 42px;
}
.f_tip_captha{
	cursor: pointer;
	float: right !important;
	position: relative;
	left: -45px;
}
.f_tip_captha:hover{
	text-decoration:underline;
}

.f_findError input[type=button]{
	background: url(images/send_f.png) 0 0 no-repeat;
	width: 136px;
	height: 32px;
	border: none;
	cursor: pointer;
	margin: 10px auto 0;
	display: block;
}

.f_findError textarea{
	border: 1px solid #d2d3d8;
	width: 440px;
	max-width: 440px;
	min-width: 440px;
	padding: 10px;
	color: #333;
	border-radius: 5px;
	margin: 20px auto;
	min-height: 100px;
	resize: vertical;
	display: block;
}

.dropdown-menu a{
	white-space: normal !important;
}

.f_clear{
	clear: both;
}
.f_er{
	border: 1px solid red !important;
}
.f_er_t, .f_er_cap{
	color: red;
	text-align: center;
	margin-top: 20px;
	display: none;
}
.tip_er{
	position: absolute;
	font-size: 12px;
	background: #bd1723;
	z-index: 50;
	border: 1px solid #d2d3d8;
	color: #fff;
	padding: 3px;
	border-radius: 5px;
	width: 315px;
	right: 10px;
	margin-top: -10px;
	opacity: 0.6;
	display: none;
	font-weight: normal;
	text-align: center;
}
.modpr{
	border-top: none !important;
}
.mod_title-center{
	border: none;
	background: url(images/upr.png) 0 0 no-repeat;
	height: 52px;
	text-align: left;
	line-height: 52px;
	position: relative;
}
.mod_title-center span{
	background: transparent !important;
	padding: 0 20px;
}
.upr_c{
	position: absolute;
	top: 0;
	right: 0;
	background: #0f74bc;
	padding: 0 30px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	border-radius: 5px;
	cursor: pointer;
}
.upr_c a{
	color: #fff;
	text-decoration:none;
}
.clBu{
	background: url(images/rep_u.png) 2px 100% repeat-x !important;
}
.block_upr{
	display: none;
}
.act_upr{
	display: block !important;
}
.mod_table{
	
}
.mod_table tr{
	
}
.mod_table td{
	border: 1px solid #878787 !important;
	vertical-align: middle;
}
.date_sob a{
	background: red !important;
	color: #fff !important;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.f_findError .er_ok{
	text-align: center;
	color: green;
	margin-top: 10px;
	display: none;
}
.print{
	background: url(images/ico_print.png) 0 0 no-repeat !important;
	display: block;
	width: 148px;
	color: #656565;
	text-decoration: none;
    position: relative;
    left: -3px;
}
.print:hover{
	color: #656565;
	text-decoration: underline;
}
#print_version{
	display: none;
}
.mainPrint {
	min-height: 100%;
	overflow: hidden;
	padding-bottom: 565px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
}
header.headerPrint{
	padding: 30px 0 29px;
	border-bottom: 1px dashed #787878;
}
.mainPrint, header.headerPrint{
	display: none;
}
/* print version */
/*@media print{
	.main, footer, #panel{
		display: none;
	}
	.mainPrint, header.headerPrint{
		display: block !important;
	}
	.header-info-addr, body{
		font-size: 20px;
		color: #000;
	}
	.header-info .header-info-phone a, a{
		color: #000;
	}
	.header-info{
		margin-top: 5px;
	}
	h2{
		text-align: center;
		margin-top: 20px;
	}
	#print_version{
		display: block;
	}
}*/
@media print{ 
	footer, #panel{
		display: none;
	}
}
.text table.table-stat td:first-child, .text table.table-stat th:first-child{
	width: 33%;
	text-align: center;
}
.note_st{
	font-size: 12px;
}
.stat_h{
	display: none !important;
	width: 0 !important;
}
.ajax_stat{
	text-align: center;
}


.navigation-list .list-item .list-link span {
    padding: 0 30px;
}

.malomu-biznesu .block_n {margin-left: 0px; margin-right: 20px;}
.malomu-biznesu .block_n:last-child {margin-left: 0px; margin-right: 0px;}
.malomu-biznesu .block_n {position: relative;}
.malomu-biznesu .block_n span {position: absolute; top: 85px;}
.malomu-biznesu .btn_01 {background: url('/img/01.png') no-repeat center}
.malomu-biznesu .btn_01 span{ left: 60px;}
.malomu-biznesu .btn_02 {background: url('/img/02.png') no-repeat center}
.malomu-biznesu .btn_02 span{position: relative;}
.malomu-biznesu .btn_03 {background: url('/img/03.png') no-repeat center}
.malomu-biznesu .btn_03 span{left: 43px;}
.malomu-biznesu .btn_04 {background: url('/img/04.png') no-repeat center}
.malomu-biznesu .btn_04 span{left: 60px;}
.malomu-biznesu .btn_05 {background: url('/img/contacts-red.png') no-repeat center}
.malomu-biznesu .btn_05 span{left: 78px; top: 95px;}
.malomu-biznesu .btn_06 {background: url('/img/btn06.png') no-repeat center}
.malomu-biznesu .btn_06 span{left: 56px; top: 90px;}
.malomu-biznesu .btn_10600 {background: url('/img/btnip.png') no-repeat center}
.malomu-biznesu .btn_10600 span{left: 20px; top: 90px;}
.malomu-biznesu .btn_10500 {background: url('/img/btn1005050.png') no-repeat center}
.malomu-biznesu .btn_10500 span{left: 56px; top: 90px;}
.malomu-biznesu .btn_immu {background: url(/img/immu.png) no-repeat center}
.malomu-biznesu .btn_immu span{left: 40px; }
.malomu-biznesu .btn_rgo {background: url(/img/banner_rgo.png) no-repeat center}
.malomu-biznesu .btn_rgo span{left: 0px; }
.malomu-biznesu .btn_consult {background: url(/img/banner_consult.png) no-repeat center}
.malomu-biznesu .btn_consult span{left: 10px; }
.btn_bg_5.red{background: url(/img/bg5a-red.png) no-repeat center; position: relative;}
.btn_bg_5.red span{position: absolute; left: 70px; top:95px;}
.btn_bg_6.red{background: url(/img/bg6a-red.png) no-repeat center; position: relative;}
.btn_bg_6.red span{position: absolute; top: 76px; left:55px;}


.btn_bg_garant {
    background: rgba(0, 0, 0, 0) url("./upload/garant_new.png") no-repeat scroll 0 0;
    height: 65px;
    padding: 70px 0 0;
}
.highlight-alt-link {
    padding-top: 40px;
}

.ui-widget-overlay {
    top:190px;
}

.video-item > span {
display: block;
text-align: left;
color: black;
}

.cloud-p-biznes-v-litsakh {
    position: absolute !important;
    top: 25px;
    left: 68px;
    font-size: 32px;
}
.lists_wrap .search_bl input {
    width: 100%;
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    font: 16px MyriadPro-Regular;
    color: #373e48;
    margin-bottom: 20px;
}

.doc_generatar_options input[type="text"] {
    width: 76px;
	height: 38px;
}

.doc_generatar_options__item input {
    border: rgb(0, 0, 0);
	align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
	
}

.doc_generatar_options input[type="submit"] {
        margin-top: 5px;
}

.doc_generatar_options__item {
    padding: 9px;
}

.doc_generatar_options__item select {
	width: 135px;
}
.personal-slider .owl-item .item p {
    font-size: 14px !important;
}
.personal-slider .owl-item .item {
    font-size: 16px !important;
}
.fin-support .slick-arrow {
    margin-top: 0px;
}

.sidebar-banner {
	display: block;
	text-align: right;
}
.sidebar-banner-img {
	max-width: 233px;
}

@media (max-width: 750px) {
	.sidebar-banner {
		text-align: left;
	}
}